WordPress.org

Ready to get started?Download WordPress

Forums

Widget Wrangler
[resolved] Upgrading to verions 1.3 bugged, skip and go to 1.3.1 (2 posts)

  1. Jonathan Daggerhart
    Member
    Plugin Author

    Posted 2 years ago #

    If you're upgrading Widget Wrangler from a previous version, please skip version 1.3 and go straight to 1.3.1

    There is a bug in 1.3 where the post types are not setup on the settings page.

    Sorry.

  2. Jonathan Daggerhart
    Member
    Plugin Author

    Posted 2 years ago #

    Again. 1.3.1 has the same bug at another point in the code.

    Please upgrade to 1.3.2 if you experience problems.

    To fix, you just need to go to the settings page and add the word "page" into the new post_types setting.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic